<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1iC-Yf-rIl.title</key>
	<string>Bild speichern</string>
	<key>9M9-zW-CTW.title</key>
	<string>Abstand (Sekunden)</string>
	<key>BiI-Y8-Arj.title</key>
	<string>&lt;</string>
	<key>F0z-JX-Cv5.title</key>
	<string></string>
	<key>I6P-jz-due.title</key>
	<string>&gt;</string>
	<key>VmC-Ff-mVD.title</key>
	<string>15</string>
	<key>eoG-FD-aaj.title</key>
	<string>Sessions blättern</string>
	<key>sgd-Li-ooK.title</key>
	<string>Übersichts-Grafik</string>
	<key>sxC-QS-hg3.title</key>
	<string>Größenfaktor</string>
	<key>t8v-iw-MNn.title</key>
	<string>Bild speichern</string>
	<key>vk0-UW-aXM.title</key>
	<string></string>
	<key>w0b-dD-Ff2.title</key>
	<string>Überblick zeigen</string>
</dict>
</plist>
